<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:minWidth="25px"
    android:minHeight="25px">

    <LinearLayout
        android:orientation="vertical"
        android:minWidth="25px"
        android:minHeight="25px"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/linearLayout1">
        <TextView
            android:text="@string/tv_read_data"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/textView1"
            android:paddingLeft="8dp" 
            />
        <TextView
            android:text="@string/tv_read_data_result"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/textViewReadData"
            android:paddingLeft="16dp" 
            />
        <TextView
            android:text="@string/tv_read_image"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/textView3"
            android:paddingLeft="8dp"
            android:layout_marginTop="16dp" />
        <ImageView
            android:src="@android:drawable/ic_menu_gallery"
            android:layout_width="match_parent"
            android:layout_height="480px"
            android:id="@+id/imageView1"
            android:contentDescription="description" 
            />
        <Button
            android:text="@string/tv_scan"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/buttonScan"
            android:layout_marginTop="32dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp" />
        <Button
            android:text="@string/tv_change_settings"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/buttonSettings"
            android:layout_marginTop="16dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp" />
        <Button
            android:text="@string/tv_take_pic"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/buttonTakePicture"
            android:layout_marginTop="16dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp" />


    </LinearLayout>

</RelativeLayout>

